Youtube artık eski cihazları desteklemiyor

Android 4.1 ve altı bir tablet kullanıyorsanız son bir kaç aydır youtube açmak istediğinizde aşağıdaki gibi hatalar görüyor olabilirsiniz. Çünkü youtube versiyonunuz 11.01.70 veya altındadır. Youtubu’un bu sürüm ile çalışması artık maalesef mümkün değil.
Bu makale yazılırken ki en güncel sürüm youtube 14.02.54 fakat 14.02.54 sürümünün yüklenmesi içinde telefon veya tabletinizde ki Android sürümünüzün 4.2 veya üzerinde olması gerekiyor

Eğer tabletiniz android 4.1 veya üzerindeyse google play üzerinden youtube güncellemesini yükleyerek bu sorunu çözebilirsiniz.

Android sürümünüz 4.0 veya altındaysa youtube uygulamasını yüklemeniz maalesef mümkün değil. Android versiyonu eski tabletlerde sadece chrome gibi web tarayıcılar üzerinden youtube’u çalıştırabilirsiniz.

Youtube Başlatmayla ilgili bir sorun oluştu. Lütfen ağ bağlantınızı ve sistem saatini kontrol edin Tekrar Dene

Youtube’u açmak istediğinizde böyle bir hata ile karşılaşıyorsanı öncelikle bu hata için yazdığı gibi ağ bağlantınız, saat tarih ayarlarınızı kontrol edin. Eğer problem devam ediyorsa android sürümünüz 4.1 altındadır youtube’un artık desteklemediği bir tablet kullanıyorsunuz. Bu yüzden resmi youtube uygulamasını yüklemeniz mümkün değil. Ya google play üzerinden güvenilir olmayan youtube uygulaması yükleyeceksiniz (ki bunu tavsiye etmiyoruz) yada internet tarayıcınız ile youtube gireceksiniz.


Youtube’un yeni bir sürümü var Google Play’den hemen yükleyin. Şimdi Yükle

Bir diğer hata ise yukarıdaki gibi güncelleme olduğuna dair uyarı. Bu hata ile karşılaştığınız da şimdi yükle butonuna basıp güncelle seçeneği ila youtube sürümünüzü güncelleyebilirsiniz. Eğer androd 4.0 ve altı bir tablet yada telefon kullanıyorsanız güncelleme yüklesenizde Android tabletinizden youtube açmak istediğinizde yine bu sayfa açılıyor. yani kısır döngüye giriyor. Buda android sürümünüzün düşük olmasından kaynaklanıyor. Maalesef ki android 4.0 ve altı telefon ve tabletlerde youtube güncellemesini yüklemeniz mümkün değil ancak web üzerinden youtube açabilirsiniz.

Aşağıdaki linkte görüldüğü gibi youtube artık Android 4.0 ve 4.1 gibi eski sürümlere destek vermeyeceğini açıkladı

https://support.google.com/youtube/answer/6098135?co=GENIE.Platform%3DAndroid&hl=tr

CEVAP VER

Lütfen yorumunuzu yazınız
Lütfen isminizi buraya yazın